ARMA
           ARMA Net           製品とサポート           通信販売           会社概要           求人情報       
ARMA 3.0

ARMA 3.0 マニュアル

プレインストール PC

個人・小規模サイト
向けサポート
(パッケージ付属)


よくいただくお問い
合わせについて


対応ハードウェア情報

法人向け各種サービス

OSA-2010-34
 
 
1 サマリ
 
 
対象システム
ARMA3.0
パッケージ
xulrunner
概要
リモートからの任意のコード実行の可能性
危険度
2
 
 
 
2 詳細
 
 XUL のランタイム環境である xulrunner にセキュリティ脆弱性が指摘されています。xulrunner は主に Iceweasel(Firefox) のコアとして使われるパッケージです。ブラウザでの任意のコード実行につながる可能性がある問題等、複数の問題が修正されています。
 この問題のより詳しい情報については以下を参照してください。
 
「CVE-2009-1571」 Common Vulnerabilities and Exposures
 
「CVE-2009-3988」 Common Vulnerabilities and Exposures
 
「CVE-2010-0159」 Common Vulnerabilities and Exposures
 
「CVE-2010-0160」 Common Vulnerabilities and Exposures
 
「CVE-2010-0162」 Common Vulnerabilities and Exposures
 
DSA-1999-1 xulrunner -- several vulnerabilities
 
 
 アップデート後の xulrunner 関連パッケージのバージョンは 1.9.1.8-1o101 に上がります。
 
 
3 対処方法
 
 root になり以下のようにアップデートをおこなってください。
 
 
 
 
# apt-get update
# apt-get install xulrunner-1.9.1
 

COPYRIGHT (C)2018, オモイカネ株式会社 (Omoikane Inc.)
E-mail: info@omoikane.co.jp